#
# $Header: /cvsroot/hungry/lesstif/Makefile.am,v 1.6 1998/03/02 23:44:31 miers Exp $
#

MAINTAINERCLEANFILES=Makefile.in configure libtool
SUBDIRS	= lib clients include scripts doc

#
# Install some information files
#
# Lets put the informational stuff in a sub directory to avoid 
# poluting /usr/local for default installs.
#
rootdir=	$(exec_prefix)/LessTif
root_DATA=	AUTHORS BUG-REPORTING COPYING COPYING.LIB CREDITS \
	INSTALL KNOWN_BUGS NEWS README RELEASE-POLICY TODO

EXTRA_DIST=	acconfig.h \
		BUG-REPORTING CREDITS KNOWN_BUGS RELEASE-POLICY
